type=item
items=minecraft:item_frame
texture=la_persistencia_de_la_memoria
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:f5660a13-9853-4957-8ac7-e672c0142bcc